@font-face {
    font-family: 'CF Helvetica';
    src: url('hinted-subset-CFHelvetica-Light.eot');
    src: local('CF Helvetica-Light'), local('CFHelvetica-Light'),
        url('hinted-subset-CFHelvetica-Light.eot?#iefix') format('embedded-opentype'),
        url('hinted-subset-CFHelvetica-Light.woff2') format('woff2'),
        url('hinted-subset-CFHelvetica-Light.woff') format('woff'),
        url('hinted-subset-CFHelvetica-Light.ttf') format('truetype'),
        url('hinted-subset-CFHelvetica-Light.svg#CFHelvetica-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'CF Helvetica';
    src: url('hinted-subset-CFHelvetica-Bold.eot');
    src: local('CF Helvetica-Bold'), local('CFHelvetica-Bold'),
        url('hinted-subset-CFHelvetica-Bold.eot?#iefix') format('embedded-opentype'),
        url('hinted-subset-CFHelvetica-Bold.woff2') format('woff2'),
        url('hinted-subset-CFHelvetica-Bold.woff') format('woff'),
        url('hinted-subset-CFHelvetica-Bold.ttf') format('truetype'),
        url('hinted-subset-CFHelvetica-Bold.svg#CFHelvetica-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'CF Helvetica';
    src: url('hinted-subset-CFHelvetica-Regular.eot');
    src: local('CF Helvetica-Regular'), local('CFHelvetica-Regular'),
        url('hinted-subset-CFHelvetica-Regular.eot?#iefix') format('embedded-opentype'),
        url('hinted-subset-CFHelvetica-Regular.woff2') format('woff2'),
        url('hinted-subset-CFHelvetica-Regular.woff') format('woff'),
        url('hinted-subset-CFHelvetica-Regular.ttf') format('truetype'),
        url('hinted-subset-CFHelvetica-Regular.svg#CFHelvetica-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

